Holger's Java API

## com.antelmann.calendar
Interface CalendarModelListener

All Known Implementing Classes:
  CalendarTableModel

    public interface CalendarModelListener

listends to data changes of a CalendarModel

Author:
  Holger Antelmann
See Also:
  `CalendarModel`

Method Summary
`void` `calendarChanged(CalendarChangeEvent event)`

Method Detail

### calendarChanged

    void calendarChanged(CalendarChangeEvent event)

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads